      parameter(nreal=6222222,ninteger=888888,natoms=100,nmaxpts=18624,
     &          ncontractions=500,nprimitives=20000,ncontacts=50000,
     &          nrbuffer=1444444,nibuffer=333333)

      parameter(nptcharges=1000*natoms,nesppts=1000*natoms,
     &          nauxiliary=55*natoms,
     &          nfockdim=ncontractions*(ncontractions+1)/2)
